/*--------------------------------------------------------------
# Services One
--------------------------------------------------------------*/
.services-one {
    position: relative;
    display: block;
    background-color: #F3F3F3;
    padding: 120px 0 110px;
    z-index: 1;
}

.services-one__top {
    position: relative;
    display: block;
    margin-bottom: 63px;
}

.services-one__top-left {
    position: relative;
    display: block;
}

.services-one__top-left .section-title {
    margin-bottom: 0;
}

.services-one__top-left .section-title__tagline-box {
    background: transparent;
    border: 1px solid var(--bytezdevs-base);
}

.services-one__top-left .section-title__tagline-shape {
    background-color: var(--bytezdevs-base);
}

.services-one__top-left .section-title__tagline {
    color: var(--bytezdevs-base);
}

.services-one__top-right {
    position: relative;
    display: block;
    margin-top: 20px;
}

.services-one__bottom {
    position: relative;
    display: block;
}

.services-one__list-box {
    position: relative;
    display: block;
}

.services-one__list {
    position: relative;
    display: block;
}

.services-one__list li {
    position: relative;
    display: block;
    max-width: 430px;
    width: 100%;
}

.services-one__list li+li {
    margin-top: 22px;
}

.services-one__list li .icon-box {
    position: relative;
    display: flex;
    align-items: center;
    flex-wrap: wrap;
    gap: 20px;
    margin-bottom: 30px;
}

.services-one__list li .icon {
    position: relative;
    display: flex;
    align-items: center;
    justify-content: center;
    height: 48px;
    width: 48px;
    background-color: var(--bytezdevs-base);
    border-radius: 10px;
    font-size: 24px;
    color: var(--bytezdevs-white);
}

.services-one__list li:nth-child(2) .icon {
    background-color: #2ABC73;
}

.services-one__list li:nth-child(3) .icon {
    background-color: #FF3333;
}

.services-one__list li .icon-text {
    position: relative;
    display: block;
}

.services-one__list li .icon-text h5 {
    font-size: 24px;
    font-weight: 700;
    line-height: 24px;
}

.services-one__img-box {
    position: relative;
    display: block;
    margin-left: 5px;
}

.services-one__img {
    position: relative;
    display: block;
}

.services-one__img img {
    width: 100%;
}


/*--------------------------------------------------------------
# Services Two
--------------------------------------------------------------*/
.services-two {
    position: relative;
    display: block;
    background-color: #0A0A0A;
    padding: 120px 0 90px;
    counter-reset: count;
    z-index: 1;
}

.services-two__top {
    position: relative;
    display: flex;
    align-items: center;
    justify-content: space-between;
    flex-wrap: wrap;
    margin-bottom: 51px;
}

.services-two__top .section-title {
    margin-bottom: 0;
}

.services-two__top .section-title__tagline-box {
    background: transparent;
    border: 1px solid var(--bytezdevs-base);
}

.services-two__top .section-title__tagline-shape {
    background-color: var(--bytezdevs-base);
}

.services-two__top .section-title__tagline {
    color: var(--bytezdevs-base);
}

.services-two__top .section-title__title {
    color: var(--bytezdevs-white);
}

.services-two__top-text {
    position: relative;
    display: block;
    max-width: 375px;
    width: 100%;
}

.services-two__top-text p {
    color: #CDD5DF;
}

.services-two__bottom {
    position: relative;
    display: block;
}

.services-two__single {
    position: relative;
    display: block;
    background-color: #0F0F0F;
    border-radius: 12px;
    border: 1px solid rgba(var(--bytezdevs-white-rgb), .10);
    padding: 28px 30px 30px;
    margin-bottom: 30px;
    z-index: 1;
}

.services-two__single::before {
    content: "";
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    background-color: var(--bytezdevs-white);
    border-radius: 12px;
    transform: scaleX(0.7) rotateX(20deg);
    transition: all 0.4s linear;
    opacity: 0;
    z-index: -1;
}

.services-two__single:hover::before {
    transform: scaleX(1.0) rotateX(0deg);
    transition: all 0.4s linear;
    opacity: 1;
}

.services-two__count {
    position: relative;
    display: block;
}

.services-two__count:before {
    position: relative;
    display: block;
    font-size: 16px;
    line-height: 16px;
    font-weight: 800;
    color: var(--bytezdevs-base);
    counter-increment: count;
    content: "0"counter(count);
    transition: all 200ms linear;
    transition-delay: 0.1s;
}

.services-two__title {
    font-size: 20px;
    font-weight: 800;
    line-height: 30px;
    margin-top: 10px;
    margin-bottom: 16px;
}

.services-two__title a {
    color: var(--bytezdevs-white);
}

.services-two__single:hover .services-two__title a {
    color: var(--bytezdevs-black);
}

.services-two__text {
    color: var(--bytezdevs-white);
    -webkit-transition: all 500ms ease;
    transition: all 500ms ease;
}

.services-two__single:hover .services-two__text {
    color: var(--bytezdevs-black);
}

.services-two__btn-box {
    position: relative;
    display: block;
    margin-top: 47px;
}

.services-two__btn-box:before {
    content: "";
    position: absolute;
    left: 0;
    right: 0;
    top: -22px;
    height: 1px;
    background: rgb(22, 22, 22);
    background: linear-gradient(90deg, rgba(22, 22, 22, 1) 0%, rgba(84, 34, 232, 1) 50%, rgba(24, 24, 24, 1) 100%);
    opacity: .30;
    -webkit-transition: all 500ms ease;
    transition: all 500ms ease;
}

.services-two__single:hover .services-two__btn-box:before {
    background: rgb(255, 255, 255);
    background: linear-gradient(90deg, rgba(255, 255, 255, 1) 0%, rgba(84, 34, 232, 1) 50%, rgba(255, 255, 255, 1) 100%);
}

.services-two__btn {
    position: relative;
    display: flex;
    align-items: center;
    flex-wrap: wrap;
    gap: 15px;
    font-size: 16px;
    font-weight: 500;
    color: var(--bytezdevs-white);
}

.services-two__btn span {
    position: relative;
    display: flex;
    align-items: center;
    justify-content: center;
    height: 30px;
    width: 30px;
    background-color: rgba(var(--bytezdevs-white-rgb), .12);
    border-radius: 50%;
    font-size: 10px;
    color: #7A5AF8;
    -webkit-transition: all 500ms ease;
    transition: all 500ms ease;
}

.services-two__single:hover .services-two__btn {
    color: var(--bytezdevs-black);
}

.services-two__single:hover .services-two__btn span {
    color: var(--bytezdevs-white);
    background-color: rgba(var(--bytezdevs-base-rgb), 1);
}

/*--------------------------------------------------------------
# Service Details img Box
--------------------------------------------------------------*/
.service-details-img-box {
    position: relative;
    display: block;
    padding: 120px 0 120px;
    background-color: #F5F5F5;
    z-index: 1;
}

.service-details-img {
    position: relative;
    display: block;
}

.service-details-img img {
    width: 100%;
    border-radius: 24px;
}

/*--------------------------------------------------------------
# Service Details
--------------------------------------------------------------*/
.service-details {
    position: relative;
    display: block;
    background-color: #F5F5F5;
    padding: 0 0 120px;
    z-index: 1;
}

.service-details__left {
    position: relative;
    display: block;
}

.service-details__about-the-service {
    position: relative;
    display: block;
}

.service-details__about-the-service-tab-box {
    position: relative;
    display: block;
}

.service-details__about-the-service-tab-box .tab-buttons {
    position: relative;
    display: flex;
    margin-bottom: 45px;
    align-items: center;
    gap: 25px;
}

.service-details__about-the-service-tab-box .tab-buttons .tab-btn {
    position: relative;
    display: block;
}

.service-details__about-the-service-tab-box .tab-buttons .tab-btn span {
    position: relative;
    display: flex;
    align-items: center;
    justify-content: center;
    gap: 10px;
    font-size: 14px;
    font-weight: 700;
    color: var(--bytezdevs-black);
    background-color: var(--bytezdevs-white);
    padding: 11px 20px 11px;
    cursor: pointer;
    transition: all 200ms linear;
    transition-delay: 0.1s;
    z-index: 1;
    text-align: center;
    text-transform: capitalize;
    border: 1px solid #C8CFD5;
    border-radius: 4px;
    overflow: hidden;
}

.service-details__about-the-service-tab-box .tab-buttons .tab-btn.active-btn span {
    color: var(--bytezdevs-white);
}

.service-details__about-the-service-tab-box .tab-buttons .tab-btn span:before {
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    content: "";
    background-color: var(--bytezdevs-black);
    border-radius: 4px;
    background-position: top bottom;
    transition-delay: .1s;
    transition-timing-function: ease-in-out;
    transition-duration: .3s;
    transition-property: all;
    transform-origin: top;
    transform-style: preserve-3d;
    transform: scaleY(0);
    z-index: -1;
}

.service-details__about-the-service-tab-box .tab-buttons .tab-btn.active-btn span:before {
    transform: scaleY(1.0);
}

.service-details__about-the-service-tab-box .tabs-content {
    position: relative;
    display: block;
}

.service-details__about-the-service-tab-box .tabs-content .tab {
    position: relative;
    display: none;
    -webkit-transform: translateY(35px);
    -ms-transform: translateY(35px);
    transform: translateY(35px);
    -webkit-transition: all 600ms ease;
    -moz-transition: all 600ms ease;
    -ms-transition: all 600ms ease;
    -o-transition: all 600ms ease;
    transition: all 600ms ease;
    z-index: 10;
}

.service-details__about-the-service-tab-box .tabs-content .tab.active-tab {
    display: block;
    margin-top: 0px;
    -webkit-transform: translateY(0px);
    -ms-transform: translateY(0px);
    transform: translateY(0px);
}

.service-details__about-the-service-content-box {
    position: relative;
    display: block;
}

.service-details__about-the-service-content {
    position: relative;
    display: block;
    margin-bottom: 33px;
}

.service-details__about-the-service-content-title {
    font-size: 32px;
    font-weight: 700;
    line-height: 42px;
    margin-bottom: 20px;
}

.service-details__about-the-service-text-1 {
    color: #4D5056;
    margin-bottom: 21px;
}

.ervice-details__about-the-service-points {
    position: relative;
    display: block;
}

.ervice-details__about-the-service-points li {
    position: relative;
    display: block;
    padding-left: 15px;
}

.ervice-details__about-the-service-points li:before {
    content: "";
    position: absolute;
    top: 10px;
    left: 0;
    height: 4px;
    width: 4px;
    background-color: #4D5056;
    border-radius: 50%;
}

.ervice-details__about-the-service-points li p {
    color: #4D5056;
}

.service-details__part-of-service-content {
    position: relative;
    display: block;
}

.service-details__part-of-service-title {
    font-size: 24px;
    font-weight: 700;
    line-height: 34px;
}

.service-details__part-of-service-text-1 {
    color: #4D5056;
    margin-top: 21px;
    margin-bottom: 21px;
}

/*--------------------------------------------------------------
# Review One
--------------------------------------------------------------*/
.review-one {
    position: relative;
    display: block;
}

.comments-area {
    position: relative;
    display: block;
}

.review-one__title {
    position: relative;
    display: block;
    margin-bottom: 36px;
}

.review-one__title h3 {
    font-size: 30px;
    line-height: 30px;
    font-weight: 700;
    margin: 0;
    text-transform: uppercase;
    font-family: var(--bytezdevs-font);
}


.comments-area .comment-box {
    position: relative;
    display: block;
    margin-bottom: 40px;
    padding-bottom: 40px;
    border-bottom: 1px solid #dddddd;
}

.comments-area .comment {
    position: relative;
    display: flex;
    align-items: center;
}

.comments-area .comment-box .author-thumb {
    position: relative;
    display: block;
    width: 165px;
    height: 165px;
    border-radius: 50%;
    overflow: hidden;
}

.comments-area .comment-box .author-thumb img {
    width: 100%;
}

.comments-area .comment-box .author-thumb figure {
    margin: 0;
}

.review-one__content {
    position: relative;
    display: block;
    padding-left: 45px;
    flex: 1;
}

.review-one__content-top {
    position: relative;
    display: flex;
    align-items: center;
    justify-content: space-between;
    margin-bottom: 20px;
}

.review-one__content-top .info {
    position: relative;
    display: block;
}

.review-one__content-top .info h2 {
    font-size: 20px;
    line-height: 30px;
    font-weight: 800;
}

.review-one__content-top .info h2 span {
    color: var(--bytezdevs-base);
    font-size: 16px;
    font-weight: 500;
    letter-spacing: 0;
    text-transform: capitalize;
}

.review-one__content-top .reply-btn {
    position: relative;
    display: block;
}

.review-one__content-top .reply-btn i:before {
    color: var(--bytezdevs-base);
    font-size: 15px;
}

.review-one__content-bottom {
    position: relative;
    display: block;
}

.review-one__content-bottom p {
    font-size: 16px;
    line-height: 30px;
    margin: 0px;
}

/*--------------------------------------------------------------
  # Review Form One
  --------------------------------------------------------------*/
.review-form-one {
    position: relative;
    display: block;
    padding: 16px 0px 0px;
}

.review-form-one__inner {
    position: relative;
    display: block;
}

.review-form-one__title {
    font-size: 30px;
    font-weight: 700;
    line-height: 30px;
    font-family: var(--bytezdevs-font);
    text-transform: uppercase;
}

.review-form-one__rate-box {
    position: relative;
    display: flex;
    align-items: center;
    margin-top: 17px;
    margin-bottom: 37px;
}

.review-form-one__rate-text {
    font-size: 18px;
    font-weight: 500;
}

.review-form-one__rate {
    position: relative;
    display: flex;
    align-items: center;
    margin-left: 17px;
}

.review-form-one__rate i {
    font-size: 16px;
    color: var(--bytezdevs-base);
}

.review-form-one__rate i+i {
    margin-left: 5px;
}

.review-form-one__form {
    position: relative;
    display: block;
}

.review-form-one__form .row {
    --bs-gutter-x: 20px;
}

.review-form-one__input-box textarea {
    font-size: 14px;
    color: var(--bytezdevs-gray);
    height: 160px;
    width: 100%;
    background-color: var(--bytezdevs-white);
    padding: 20px 30px 30px;
    border: 1px solid #dddddd;
    outline: none;
    margin-bottom: 0px;
    font-weight: 500;
}

.review-form-one__input-box.text-message-box {
    height: 160px;
}

.review-form-one__input-box {
    position: relative;
    display: block;
    margin-bottom: 20px;
}

.review-form-one__input-box input[type="text"],
.review-form-one__input-box input[type="email"] {
    height: 50px;
    width: 100%;
    border: 1px solid #dddddd;
    background-color: var(--bytezdevs-white);
    padding-left: 30px;
    padding-right: 30px;
    outline: none;
    font-size: 14px;
    color: var(--bytezdevs-gray);
    display: block;
    font-weight: 500;
}

.service-details__best-agency {
    position: relative;
    display: block;
    margin-top: 52px;
    margin-bottom: 108px;
}

.service-details__best-agency-left {
    position: relative;
    display: block;
}

.service-details__best-agency-img {
    position: relative;
    display: block;
}

.service-details__best-agency-img img {
    width: 100%;
    border-radius: 4px;
}

.service-details__best-agency-right {
    position: relative;
    display: block;
    margin-top: -9px;
}

.service-details__best-agency-title {
    font-size: 24px;
    font-weight: 700;
    line-height: 34px;
}

.service-details__best-agency-text {
    color: #4D5056;
    margin-top: 16px;
    margin-bottom: 16px;
}

.service-details__best-agency-points {
    position: relative;
    display: block;
}

.service-details__best-agency-points li {
    position: relative;
    display: flex;
    align-items: center;
    gap: 20px;
    flex-wrap: wrap;
}

.service-details__best-agency-points li+li {
    margin-top: 30px;
}

.service-details__best-agency-points li .icon {
    position: relative;
    display: flex;
    align-items: center;
    justify-content: center;
    height: 72px;
    width: 72px;
    background-color: #F2EEFE;
    border-radius: 50%;
}

.service-details__best-agency-points li .content {
    position: relative;
    display: block;
    max-width: 310px;
    width: 100%;
}

.service-details__best-agency-points li .content h5 {
    font-size: 16px;
    font-weight: 700;
    line-height: 26px;
}

.service-details__best-agency-points li .content p {
    color: #4D5056;
    font-size: 14px;
    line-height: 24px;
}

.service-details__faq {
    position: relative;
    display: block;
}

.service-details__faq-title-box {
    position: relative;
    display: block;
    margin-bottom: 42px;
}

.service-details__faq-title {
    font-size: 32px;
    font-weight: 700;
    line-height: 42px;
    margin-bottom: 15px;
}

.service-details__faq-title-text a {
    color: var(--bytezdevs-base);
}

.service-details__faq-main-tab {
    position: relative;
    display: block;
}

.service-details__faq-tab-box {
    position: relative;
    display: block;
}

.service-details__faq-tab-btn-box {
    position: relative;
    display: block;
}

.service-details__faq-tab-box .tab-buttons {
    position: relative;
    display: block;
}

.service-details__faq-tab-box .tab-buttons .tab-btn {
    position: relative;
    display: block;
}

.service-details__faq-tab-box .tab-buttons .tab-btn+.tab-btn {
    margin-top: 10px;
}

.service-details__faq-tab-box .tab-buttons .tab-btn span {
    position: relative;
    display: flex;
    align-items: center;
    justify-content: center;
    gap: 10px;
    font-size: 14px;
    font-weight: 700;
    color: var(--bytezdevs-black);
    background-color: var(--bytezdevs-white);
    padding: 11px 20px 11px;
    cursor: pointer;
    transition: all 200ms linear;
    transition-delay: 0.1s;
    z-index: 1;
    text-align: center;
    text-transform: capitalize;
    border: 1px solid #C8CFD5;
    border-radius: 4px;
    overflow: hidden;
}

.service-details__faq-tab-box .tab-buttons .tab-btn.active-btn span {
    color: var(--bytezdevs-white);
}

.service-details__faq-tab-box .tab-buttons .tab-btn span:before {
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    content: "";
    background-color: var(--bytezdevs-black);
    border-radius: 4px;
    background-position: top bottom;
    transition-delay: .1s;
    transition-timing-function: ease-in-out;
    transition-duration: .3s;
    transition-property: all;
    transform-origin: top;
    transform-style: preserve-3d;
    transform: scaleY(0);
    z-index: -1;
}

.service-details__faq-tab-box .tab-buttons .tab-btn.active-btn span:before {
    transform: scaleY(1.0);
}

.service-details__faq-tab-box .tabs-content {
    position: relative;
    display: block;
}

.service-details__faq-tab-box .tabs-content .tab {
    position: relative;
    display: none;
    -webkit-transform: translateY(35px);
    -ms-transform: translateY(35px);
    transform: translateY(35px);
    -webkit-transition: all 600ms ease;
    -moz-transition: all 600ms ease;
    -ms-transition: all 600ms ease;
    -o-transition: all 600ms ease;
    transition: all 600ms ease;
    z-index: 10;
}

.service-details__faq-tab-box .tabs-content .tab.active-tab {
    display: block;
    margin-top: 0px;
    -webkit-transform: translateY(0px);
    -ms-transform: translateY(0px);
    transform: translateY(0px);
}

.service-details__faq-tab-content-box {
    position: relative;
    display: block;
}

.service-details__faq-tab-content .faq-one-accrodion .accrodion {
    position: relative;
    display: block;
    border: 1px solid rgba(var(--bytezdevs-black-rgb), .10);
    -webkit-transition: all 500ms ease;
    transition: all 500ms ease;
}

.service-details__faq-tab-content .faq-one-accrodion .accrodion.active {
    border: 1px solid var(--bytezdevs-base);
}

.service-details__faq-tab-content .faq-one-accrodion .accrodion-title {
    position: relative;
    display: block;
    cursor: pointer;
    padding: 20px 30px 20px;
    transition: all 200ms linear;
    transition-delay: 0.1s;
}

.service-details__faq-tab-content .faq-one-accrodion .accrodion-title h4 {
    margin: 0;
    font-size: 20px;
    font-weight: 700;
    line-height: 30px;
    color: var(--bytezdevs-black);
    position: relative;
    -webkit-transition: all 500ms ease;
    transition: all 500ms ease;
}

.service-details__faq-tab-content .faq-one-accrodion .accrodion.active .accrodion-title h4 {
    color: var(--bytezdevs-black);
}

.service-details__faq-tab-content .faq-one-accrodion .accrodion+.accrodion {
    margin-top: 20px;
}

.service-details__faq-tab-content .faq-one-accrodion .accrodion-title h4::before {
    content: "\f067";
    font-family: "Font Awesome 5 Pro";
    font-weight: 700;
    font-size: 15px;
    color: var(--bytezdevs-gray);
    position: absolute;
    top: 50%;
    right: 0;
    line-height: 15px;
    border-radius: 50%;
    display: flex;
    justify-content: center;
    align-items: center;
    -webkit-transform: translateY(-50%);
    transform: translateY(-50%);
    -webkit-transition: all 500ms ease;
    transition: all 500ms ease;
    text-align: center;
    width: 21px;
    height: 21px;
}

.service-details__faq-tab-content .faq-one-accrodion .accrodion.active .accrodion-title h4::before {
    content: "\f068";
    color: var(--bytezdevs-base);
    border-radius: 50%;
    text-align: center;
    display: flex;
    justify-content: center;
    align-items: center;
}

.service-details__faq-tab-content .faq-one-accrodion .accrodion-content {
    position: relative;
    padding-bottom: 30px;
    padding-left: 30px;
    padding-right: 30px;
}

.service-details__faq-tab-content .faq-one-accrodion .accrodion-content p {
    margin: 0;
}

.service-details__faq-btn {
    position: relative;
    display: inline-flex;
    align-items: center;
    justify-content: center;
    gap: 10px;
    font-size: 14px;
    font-weight: 700;
    color: var(--bytezdevs-white);
    background-color: var(--bytezdevs-black);
    padding: 11px 20px 11px;
    cursor: pointer;
    transition: all 200ms linear;
    transition-delay: 0.1s;
    z-index: 1;
    text-align: center;
    text-transform: capitalize;
    border: 1px solid #C8CFD5;
    border-radius: 4px;
    overflow: hidden;
    margin-top: 20px;
}

.service-details__faq-btn:hover {
    color: var(--bytezdevs-white);
}

.service-details__faq-btn span {
    font-size: 12px;
}

.service-details__faq-btn:before {
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    content: "";
    background-color: var(--bytezdevs-base);
    border-radius: 4px;
    background-position: top bottom;
    transition-delay: .1s;
    transition-timing-function: ease-in-out;
    transition-duration: .3s;
    transition-property: all;
    transform-origin: top;
    transform-style: preserve-3d;
    transform: scaleY(0);
    z-index: -1;
}

.service-details__faq-btn:hover:before {
    transform: scaleY(1.0);
}

.service-details__sidebar {
    position: relative;
    display: block;
}

.service-details__services-box {
    position: relative;
    display: block;
    padding: 33px 30px 40px;
    background-color: var(--bytezdevs-white);
}

.service-details__services-title {
    position: relative;
    display: inline-block;
    font-size: 20px;
    font-weight: 700;
    line-height: 30px;
    margin-bottom: 31px;
    padding-left: 45px;
}

.service-details__services-title:before {
    content: "";
    position: absolute;
    top: 15px;
    left: 0;
    height: 2px;
    width: 35px;
    background-color: var(--bytezdevs-base);
}

.service-details__services-list {
    position: relative;
    display: block;
}

.service-details__services-list li {
    position: relative;
    display: block;
}

.service-details__services-list li+li {
    margin-top: 12px;
}

.service-details__services-list li a {
    position: relative;
    display: flex;
    align-items: center;
    justify-content: space-between;
    background-color: var(--bytezdevs-white);
    border: 1px solid #EEEEEE;
    border-radius: 5px;
    padding: 13px 20px 14px;
    font-weight: 600;
    text-transform: capitalize;
    color: #4D5056;
    overflow: hidden;
    z-index: 1;
}

.service-details__services-list li:hover a {
    color: var(--bytezdevs-white);
}

.service-details__services-list li.active a {
    color: var(--bytezdevs-white);
}

.service-details__services-list li a::before {
    content: "";
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    background-color: var(--bytezdevs-base);
    transition: -webkit-transform 0.5s ease;
    transition: transform 0.5s ease;
    transition: transform 0.5s ease, -webkit-transform 0.5s ease;
    transform-origin: bottom right;
    -webkit-transform: scale(1, 0);
    transform: scale(1, 0);
    z-index: -1;
}

.service-details__services-list li:hover a::before {
    -webkit-transform: scale(1, 1);
    transform: scale(1, 1);
    transform-origin: top center;
}

.service-details__services-list li.active a::before {
    -webkit-transform: scale(1, 1);
    transform: scale(1, 1);
    transform-origin: top center;
}

.service-details__services-list li a span {
    color: var(--bytezdevs-white);
    -webkit-transition: all 500ms ease;
    transition: all 500ms ease;
    position: relative;
    display: flex;
    align-items: center;
    justify-content: center;
    height: 36px;
    width: 36px;
    background-color: rgba(242, 238, 254, .30);
    border-radius: 50%;
    font-size: 12px;
    -webkit-transform: scale(1, 0);
    transform: scale(1, 0);
}

.service-details__services-list li:hover a span {
    -webkit-transform: scale(1, 1);
    transform: scale(1, 1);
    transition-delay: 500ms;
}

.service-details__services-list li.active a span {
    -webkit-transform: scale(1, 1);
    transform: scale(1, 1);
    transition-delay: 500ms;
}










/*--------------------------------------------------------------
# End
--------------------------------------------------------------*/